//
// wbpro_fonts.h
//
// Oct 13, 2017 Created. (tklua@wifiboy.org)
//

#define nr_chrs_f7 96
#define chr_hgt_f7 7
#define data_size_f7 8
#define firstchr_f7 32

const unsigned char widtbl_f7[96] =         // character width table
{
    2,2,4,6,6,6,6,3,3,3,5,6,3,4,2,4,
    5,3,5,5,5,5,5,5,5,5,2,3,4,5,4,6,
    5,5,5,4,5,5,4,5,5,2,4,5,4,6,6,5,
    5,5,6,5,6,5,5,6,5,5,5,3,4,3,4,5,
    2,4,4,4,4,4,4,4,4,2,3,4,2,6,4,4,
    4,4,4,4,4,4,4,6,4,4,4,4,2,4,5,10
};

const unsigned char chr_f7_20[   7] = { /* code 0020 */
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00 };
const unsigned char chr_f7_21[   7] = { /* code 0021 */
  0x80, 0x80, 0x80, 0x80, 0x80, 0x00, 0x80 };
const unsigned char chr_f7_22[   7] = { /* code 0022 */
  0xA0, 0xA0, 0x00, 0x00, 0x00, 0x00, 0x00 };
const unsigned char chr_f7_23[   7] = { /* code 0023 */
  0x00, 0x50, 0xF8, 0x50, 0xF8, 0x50, 0x00 };
const unsigned char chr_f7_24[   7] = { /* code 0024 */
  0x20, 0x78, 0xA0, 0x70, 0x28, 0xF0, 0x20 };
const unsigned char chr_f7_25[   7] = { /* code 0025 */
  0x00, 0xC8, 0xD0, 0x20, 0x58, 0x98, 0x00 };
const unsigned char chr_f7_26[   7] = { /* code 0026 */
  0x00, 0x60, 0x90, 0x60, 0x90, 0x90, 0x68 };
const unsigned char chr_f7_27[   7] = { /* code 0027 */
  0x40, // .#.
  0x80, // #..
  0x00, // ...
  0x00, // ...
  0x00, // ...
  0x00, // ...
  0x00  // ...
};

const unsigned char chr_f7_28[   7] = { /* code 0028 */
  0x40, // .#.
  0x80, // #..
  0x80, // #..
  0x80, // #..
  0x80, // #..
  0x80, // #..
  0x40  // .#.
};

const unsigned char chr_f7_29[   7] = { /* code 0029 */
  0x80, // #..
  0x40, // .#.
  0x40, // .#.
  0x40, // .#.
  0x40, // .#.
  0x40, // .#.
  0x80  // #..
};

const unsigned char chr_f7_2A[   7] = { /* code 002A */
  0x00, // .....
  0x20, // ..#..
  0xA8, // #.#.#
  0x70, // .###.
  0x70, // .###.
  0xA8, // #.#.#
  0x20  // ..#..
};

const unsigned char chr_f7_2B[   7] = { /* code 002B */
  0x00, // ......
  0x20, // ..#...
  0x20, // ..#...
  0xF8, // #####.
  0x20, // ..#...
  0x20, // ..#...
  0x00  // ......
};

const unsigned char chr_f7_2C[   7] = { /* code 002C */
  0x00, // ...
  0x00, // ...
  0x00, // ...
  0x00, // ...
  0x00, // ...
  0x40, // .#.
  0x80  // #..
};

const unsigned char chr_f7_2D[   7] = { /* code 002D */
  0x00, // ....
  0x00, // ....
  0x00, // ....
  0xE0, // ###.
  0x00, // ....
  0x00, // ....
  0x00  // ....
};

const unsigned char chr_f7_2E[   7] = { /* code 002E */
  0x00, // ..
  0x00, // ..
  0x00, // ..
  0x00, // ..
  0x00, // ..
  0x00, // ..
  0x80  // #.
};

const unsigned char chr_f7_2F[   7] = { /* code 002F */
  0x00, // ....
  0x20, // ..#.
  0x20, // ..#.
  0x40, // .#..
  0x40, // .#..
  0x80, // #...
  0x80  // #...
};

const unsigned char chr_f7_30[   7] = { /* code 0030 */
  0x60, // .##..
  0x90, // #..#.
  0x90, // #..#.
  0x90, // #..#.
  0x90, // #..#.
  0x90, // #..#.
  0x60  // .##..
};

const unsigned char chr_f7_31[   7] = { /* code 0031 */
  0xC0, // ##.
  0x40, // .#.
  0x40, // .#.
  0x40, // .#.
  0x40, // .#.
  0x40, // .#.
  0x40  // .#.
};

const unsigned char chr_f7_32[   7] = { /* code 0032 */
  0xE0, // ###..
  0x10, // ...#.
  0x10, // ...#.
  0x60, // .##..
  0x80, // #....
  0x80, // #....
  0xF0  // ####.
};

const unsigned char chr_f7_33[   7] = { /* code 0033 */
  0xE0, // ###..
  0x10, // ...#.
  0x10, // ...#.
  0xE0, // ###..
  0x10, // ...#.
  0x10, // ...#.
  0xE0  // ###..
};

const unsigned char chr_f7_34[   7] = { /* code 0034 */
  0xA0, // #.#..
  0xA0, // #.#..
  0xA0, // #.#..
  0xA0, // #.#..
  0xF0, // ####.
  0x20, // ..#..
  0x20  // ..#..
};

const unsigned char chr_f7_35[   7] = { /* code 0035 */
  0xF0, // ####.
  0x80, // #....
  0x80, // #....
  0xE0, // ###..
  0x10, // ...#.
  0x10, // ...#.
  0xE0  // ###..
};

const unsigned char chr_f7_36[   7] = { /* code 0036 */
  0x60, // .##..
  0x90, // #..#.
  0x80, // #....
  0xE0, // ###..
  0x90, // #..#.
  0x90, // #..#.
  0x60  // .##..
};

const unsigned char chr_f7_37[   7] = { /* code 0037 */
  0xF0, // ####.
  0x10, // ...#.
  0x20, // ..#..
  0x40, // .#...
  0x40, // .#...
  0x40, // .#...
  0x40  // .#...
};

const unsigned char chr_f7_38[   7] = { /* code 0038 */
  0x60, // .##..
  0x90, // #..#.
  0x90, // #..#.
  0x60, // .##..
  0x90, // #..#.
  0x90, // #..#.
  0x60  // .##..
};

const unsigned char chr_f7_39[   7] = { /* code 0039 */
  0x60, // .##..
  0x90, // #..#.
  0x90, // #..#.
  0x70, // .###.
  0x10, // ...#.
  0x90, // #..#.
  0x60  // .##..
};

const unsigned char chr_f7_3A[   7] = { /* code 003A */
  0x00, // ..
  0x00, // ..
  0x80, // #.
  0x00, // ..
  0x80, // #.
  0x00, // ..
  0x00  // ..
};

const unsigned char chr_f7_3B[   7] = { /* code 003B */
  0x00, // ...
  0x00, // ...
  0x00, // ...
  0x40, // .#.
  0x00, // ...
  0x40, // .#.
  0x80  // #..
};

const unsigned char chr_f7_3C[   7] = { /* code 003C */
  0x00, // ....
  0x20, // ..#.
  0x40, // .#..
  0x80, // #...
  0x40, // .#..
  0x20, // ..#.
  0x00  // ....
};

const unsigned char chr_f7_3D[   7] = { /* code 003D */
  0x00, // .....
  0x00, // .....
  0xF0, // ####.
  0x00, // .....
  0xF0, // ####.
  0x00, // .....
  0x00  // .....
};

const unsigned char chr_f7_3E[   7] = { /* code 003E */
  0x00, // ....
  0x80, // #...
  0x40, // .#..
  0x20, // ..#.
  0x40, // .#..
  0x80, // #...
  0x00  // ....
};

const unsigned char chr_f7_3F[   7] = { /* code 003F */
  0x70, // .###..
  0x88, // #...#.
  0x10, // ...#..
  0x20, // ..#...
  0x20, // ..#...
  0x00, // ......
  0x20  // ..#...
};

const unsigned char chr_f7_40[   7] = { /* code 0040 */
  0x00, // .....
  0xE0, // ###..
  0x10, // ...#.
  0xD0, // ##.#.
  0xB0, // #.##.
  0xB0, // #.##.
  0x60  // .##..
};

const unsigned char chr_f7_41[   7] = { /* code 0041 */
  0xF0, // ####.
  0x90, // #..#.
  0x90, // #..#.
  0xF0, // ####.
  0x90, // #..#.
  0x90, // #..#.
  0x90  // #..#.
};

const unsigned char chr_f7_42[   7] = { /* code 0042 */
  0xE0, // ###..
  0xA0, // #.#..
  0xA0, // #.#..
  0xF0, // ####.
  0x90, // #..#.
  0x90, // #..#.
  0xF0  // ####.
};

const unsigned char chr_f7_43[   7] = { /* code 0043 */
  0xE0, // ###.
  0x80, // #...
  0x80, // #...
  0x80, // #...
  0x80, // #...
  0x80, // #...
  0xE0  // ###.
};

const unsigned char chr_f7_44[   7] = { /* code 0044 */
  0xE0, // ###..
  0x90, // #..#.
  0x90, // #..#.
  0x90, // #..#.
  0x90, // #..#.
  0x90, // #..#.
  0xE0  // ###..
};

const unsigned char chr_f7_45[   7] = { /* code 0045 */
  0xE0, // ###..
  0x80, // #....
  0x80, // #....
  0xE0, // ###..
  0x80, // #....
  0x80, // #....
  0xF0  // ####.
};

const unsigned char chr_f7_46[   7] = { /* code 0046 */
  0xE0, // ###.
  0x80, // #...
  0x80, // #...
  0xE0, // ###.
  0x80, // #...
  0x80, // #...
  0x80  // #...
};

const unsigned char chr_f7_47[   7] = { /* code 0047 */
  0xE0, // ###..
  0x80, // #....
  0x80, // #....
  0xB0, // #.##.
  0x90, // #..#.
  0x90, // #..#.
  0xF0  // ####.
};

const unsigned char chr_f7_48[   7] = { /* code 0048 */
  0x90, // #..#.
  0x90, // #..#.
  0x90, // #..#.
  0xF0, // ####.
  0x90, // #..#.
  0x90, // #..#.
  0x90  // #..#.
};

const unsigned char chr_f7_49[   7] = { /* code 0049 */
  0x80, // #.
  0x80, // #.
  0x80, // #.
  0x80, // #.
  0x80, // #.
  0x80, // #.
  0x80  // #.
};

const unsigned char chr_f7_4A[   7] = { /* code 004A */
  0x20, // ..#.
  0x20, // ..#.
  0x20, // ..#.
  0x20, // ..#.
  0x20, // ..#.
  0x20, // ..#.
  0xE0  // ###.
};

const unsigned char chr_f7_4B[   7] = { /* code 004B */
  0xA0, // #.#..
  0xA0, // #.#..
  0xA0, // #.#..
  0xF0, // ####.
  0x90, // #..#.
  0x90, // #..#.
  0x90  // #..#.
};

const unsigned char chr_f7_4C[   7] = { /* code 004C */
  0x80, // #...
  0x80, // #...
  0x80, // #...
  0x80, // #...
  0x80, // #...
  0x80, // #...
  0xE0  // ###.
};

const unsigned char chr_f7_4D[   7] = { /* code 004D */
  0xF8, // #####.
  0xA8, // #.#.#.
  0xA8, // #.#.#.
  0xA8, // #.#.#.
  0xA8, // #.#.#.
  0x88, // #...#.
  0x80  // #.....
};

const unsigned char chr_f7_4E[   7] = { /* code 004E */
  0xE0, // ###...
  0xA8, // #.#.#.
  0xA8, // #.#.#.
  0xA8, // #.#.#.
  0xA8, // #.#.#.
  0xA8, // #.#.#.
  0xB8  // #.###.
};

const unsigned char chr_f7_4F[   7] = { /* code 004F */
  0xF0, // ####.
  0x90, // #..#.
  0x90, // #..#.
  0x90, // #..#.
  0x90, // #..#.
  0x90, // #..#.
  0xF0  // ####.
};

const unsigned char chr_f7_50[   7] = { /* code 0050 */
  0xF0, // ####.
  0x90, // #..#.
  0x90, // #..#.
  0xF0, // ####.
  0x80, // #....
  0x80, // #....
  0x80  // #....
};

const unsigned char chr_f7_51[   7] = { /* code 0051 */
  0xF0, // ####.
  0x90, // #..#.
  0x90, // #..#.
  0x90, // #..#.
  0xB0, // #.##.
  0x90, // #..#.
  0xF0  // ####.
};

const unsigned char chr_f7_52[   7] = { /* code 0052 */
  0xF0, // ####..
  0x90, // #..#..
  0x90, // #..#..
  0xF8, // #####.
  0x88, // #...#.
  0x88, // #...#.
  0x88  // #...#.
};

const unsigned char chr_f7_53[   7] = { /* code 0053 */
  0xE0, // ###..
  0x80, // #....
  0x80, // #....
  0xF0, // ####.
  0x10, // ...#.
  0x10, // ...#.
  0xF0  // ####.
};

const unsigned char chr_f7_54[   7] = { /* code 0054 */
  0xF8, // #####.
  0x20, // ..#...
  0x20, // ..#...
  0x20, // ..#...
  0x20, // ..#...
  0x20, // ..#...
  0x20  // ..#...
};

const unsigned char chr_f7_55[   7] = { /* code 0055 */
  0x90, // #..#.
  0x90, // #..#.
  0x90, // #..#.
  0x90, // #..#.
  0x90, // #..#.
  0x90, // #..#.
  0xF0  // ####.
};

const unsigned char chr_f7_56[   7] = { /* code 0056 */
  0x90, // #..#.
  0x90, // #..#.
  0x90, // #..#.
  0x90, // #..#.
  0x90, // #..#.
  0xA0, // #.#..
  0xC0  // ##...
};

const unsigned char chr_f7_57[   7] = { /* code 0057 */
  0x80, // #.....
  0x88, // #...#.
  0x88, // #...#.
  0xA8, // #.#.#.
  0xA8, // #.#.#.
  0xA8, // #.#.#.
  0xF8  // #####.
};

const unsigned char chr_f7_58[   7] = { /* code 0058 */
  0x90, // #..#.
  0x90, // #..#.
  0xA0, // #.#..
  0x60, // .##..
  0x50, // .#.#.
  0x90, // #..#.
  0x90  // #..#.
};

const unsigned char chr_f7_59[   7] = { /* code 0059 */
  0x10, // ...#.
  0x90, // #..#.
  0x90, // #..#.
  0xF0, // ####.
  0x20, // ..#..
  0x20, // ..#..
  0x20  // ..#..
};

const unsigned char chr_f7_5A[   7] = { /* code 005A */
  0xF0, // ####.
  0x10, // ...#.
  0x20, // ..#..
  0x40, // .#...
  0x80, // #....
  0x80, // #....
  0xF0  // ####.
};

const unsigned char chr_f7_5B[   7] = { /* code 005B */
  0xC0, // ##.
  0x80, // #..
  0x80, // #..
  0x80, // #..
  0x80, // #..
  0x80, // #..
  0xC0  // ##.
};

const unsigned char chr_f7_5C[   7] = { /* code 005C */
  0x00, // ....
  0x80, // #...
  0x80, // #...
  0x40, // .#..
  0x40, // .#..
  0x20, // ..#.
  0x20  // ..#.
};

const unsigned char chr_f7_5D[   7] = { /* code 005D */
  0xC0, // ##.
  0x40, // .#.
  0x40, // .#.
  0x40, // .#.
  0x40, // .#.
  0x40, // .#.
  0xC0  // ##.
};

const unsigned char chr_f7_5E[   7] = { /* code 005E */
  0x00, // ....
  0x40, // .#..
  0xA0, // #.#.
  0x00, // ....
  0x00, // ....
  0x00, // ....
  0x00  // ....
};

const unsigned char chr_f7_5F[   7] = { /* code 005F */
  0x00, // .....
  0x00, // .....
  0x00, // .....
  0x00, // .....
  0x00, // .....
  0x00, // .....
  0xF0  // ####.
};

const unsigned char chr_f7_60[   7] = { /* code 0060 */
  0x80, // #.
  0x80, // #.
  0x00, // ..
  0x00, // ..
  0x00, // ..
  0x00, // ..
  0x00  // ..
};

const unsigned char chr_f7_61[   7] = { /* code 0061 */
  0x00, // ....
  0x00, // ....
  0xE0, // ###.
  0xA0, // #.#.
  0xE0, // ###.
  0xA0, // #.#.
  0xA0  // #.#.
};

const unsigned char chr_f7_62[   7] = { /* code 0062 */
  0x00, // ....
  0x80, // #...
  0x80, // #...
  0xE0, // ###.
  0xA0, // #.#.
  0xA0, // #.#.
  0xE0  // ###.
};

const unsigned char chr_f7_63[   7] = { /* code 0063 */
  0x00, // ....
  0x00, // ....
  0xE0, // ###.
  0x80, // #...
  0x80, // #...
  0x80, // #...
  0xE0  // ###.
};

const unsigned char chr_f7_64[   7] = { /* code 0064 */
  0x00, // ....
  0x20, // ..#.
  0x20, // ..#.
  0xE0, // ###.
  0xA0, // #.#.
  0xA0, // #.#.
  0xE0  // ###.
};

const unsigned char chr_f7_65[   7] = { /* code 0065 */
  0x00, // ....
  0x00, // ....
  0xE0, // ###.
  0xA0, // #.#.
  0xE0, // ###.
  0x80, // #...
  0xE0  // ###.
};

const unsigned char chr_f7_66[   7] = { /* code 0066 */
  0x00, // ....
  0x60, // .##.
  0x40, // .#..
  0xE0, // ###.
  0x40, // .#..
  0x40, // .#..
  0x40  // .#..
};

const unsigned char chr_f7_67[   7] = { /* code 0067 */
  0x00, // ....
  0x00, // ....
  0xE0, // ###.
  0xA0, // #.#.
  0xE0, // ###.
  0x20, // ..#.
  0xE0  // ###.
};

const unsigned char chr_f7_68[   7] = { /* code 0068 */
  0x80, // #...
  0x80, // #...
  0xE0, // ###.
  0xA0, // #.#.
  0xA0, // #.#.
  0xA0, // #.#.
  0xA0  // #.#.
};

const unsigned char chr_f7_69[   7] = { /* code 0069 */
  0x00, // ..
  0x80, // #.
  0x00, // ..
  0x80, // #.
  0x80, // #.
  0x80, // #.
  0x80  // #.
};

const unsigned char chr_f7_6A[   7] = { /* code 006A */
  0x00, // ...
  0x40, // .#.
  0x00, // ...
  0x40, // .#.
  0x40, // .#.
  0x40, // .#.
  0xC0  // ##.
};

const unsigned char chr_f7_6B[   7] = { /* code 006B */
  0x00, // ....
  0x80, // #...
  0xA0, // #.#.
  0xA0, // #.#.
  0xC0, // ##..
  0xA0, // #.#.
  0xA0  // #.#.
};

const unsigned char chr_f7_6C[   7] = { /* code 006C */
  0x00, // ..
  0x80, // #.
  0x80, // #.
  0x80, // #.
  0x80, // #.
  0x80, // #.
  0x80  // #.
};

const unsigned char chr_f7_6D[   7] = { /* code 006D */
  0x00, // ......
  0x00, // ......
  0xF8, // #####.
  0xA8, // #.#.#.
  0xA8, // #.#.#.
  0xA8, // #.#.#.
  0x80  // #.....
};

const unsigned char chr_f7_6E[   7] = { /* code 006E */
  0x00, // ....
  0x00, // ....
  0xE0, // ###.
  0xA0, // #.#.
  0xA0, // #.#.
  0xA0, // #.#.
  0xA0  // #.#.
};

const unsigned char chr_f7_6F[   7] = { /* code 006F */
  0x00, // ....
  0x00, // ....
  0xE0, // ###.
  0xA0, // #.#.
  0xA0, // #.#.
  0xA0, // #.#.
  0xE0  // ###.
};

const unsigned char chr_f7_70[   7] = { /* code 0070 */
  0x00, // ....
  0x00, // ....
  0xE0, // ###.
  0xA0, // #.#.
  0xE0, // ###.
  0x80, // #...
  0x80  // #...
};

const unsigned char chr_f7_71[   7] = { /* code 0071 */
  0x00, // ....
  0x00, // ....
  0xE0, // ###.
  0xA0, // #.#.
  0xE0, // ###.
  0x20, // ..#.
  0x20  // ..#.
};

const unsigned char chr_f7_72[   7] = { /* code 0072 */
  0x00, // ....
  0x00, // ....
  0xA0, // #.#.
  0xC0, // ##..
  0x80, // #...
  0x80, // #...
  0x80  // #...
};

const unsigned char chr_f7_73[   7] = { /* code 0073 */
  0x00, // ....
  0x00, // ....
  0xE0, // ###.
  0x80, // #...
  0xE0, // ###.
  0x20, // ..#.
  0xE0  // ###.
};

const unsigned char chr_f7_74[   7] = { /* code 0074 */
  0x40, // .#..
  0x40, // .#..
  0xE0, // ###.
  0x40, // .#..
  0x40, // .#..
  0x40, // .#..
  0x60  // .##.
};

const unsigned char chr_f7_75[   7] = { /* code 0075 */
  0x00, // ....
  0x00, // ....
  0xA0, // #.#.
  0xA0, // #.#.
  0xA0, // #.#.
  0xA0, // #.#.
  0xE0  // ###.
};

const unsigned char chr_f7_76[   7] = { /* code 0076 */
  0x00, // ....
  0x00, // ....
  0xA0, // #.#.
  0xA0, // #.#.
  0xA0, // #.#.
  0xA0, // #.#.
  0x40  // .#..
};

const unsigned char chr_f7_77[   7] = { /* code 0077 */
  0x00, // ......
  0x00, // ......
  0x80, // #.....
  0xA8, // #.#.#.
  0xA8, // #.#.#.
  0xA8, // #.#.#.
  0xF8  // #####.
};

const unsigned char chr_f7_78[   7] = { /* code 0078 */
  0x00, // ....
  0x00, // ....
  0xA0, // #.#.
  0xA0, // #.#.
  0x40, // .#..
  0xA0, // #.#.
  0xA0  // #.#.
};

const unsigned char chr_f7_79[   7] = { /* code 0079 */
  0x00, // ....
  0x20, // ..#.
  0xA0, // #.#.
  0xA0, // #.#.
  0xE0, // ###.
  0x40, // .#..
  0x40  // .#..
};

const unsigned char chr_f7_7A[   7] = { /* code 007A */
  0x00, // ....
  0x00, // ....
  0xE0, // ###.
  0x20, // ..#.
  0x40, // .#..
  0x80, // #...
  0xE0  // ###.
};

const unsigned char chr_f7_7B[   7] = { /* code 007B */
  0x20, // ..#.
  0x40, // .#..
  0x40, // .#..
  0x80, // #...
  0x40, // .#..
  0x40, // .#..
  0x20  // ..#.
};

const unsigned char chr_f7_7C[   7] = { /* code 007C */
  0x80, // #.
  0x80, // #.
  0x80, // #.
  0x00, // ..
  0x80, // #.
  0x80, // #.
  0x80  // #.
};

const unsigned char chr_f7_7D[   7] = { /* code 007D */
  0x80, // #...
  0x40, // .#..
  0x40, // .#..
  0x20, // ..#.
  0x40, // .#..
  0x40, // .#..
  0x80  // #...
};

const unsigned char chr_f7_7E[   7] = { /* code 007E */
  0x00, // .....
  0x00, // .....
  0x50, // .#.#.
  0xA0, // #.#..
  0x00, // .....
  0x00, // .....
  0x00  // .....
};

const unsigned char chr_f7_7F[  14] = { /* code 007F */
  0x1C,  0x00, // ...###....
  0x36,  0x00, // ..##.##...
  0x55,  0x00, // .#.#.#.#..
  0x9C,  0x80, // #..###..#.
  0x80,  0x80, // #.......#.
  0x9C,  0x80, // #..###..#.
  0x63,  0x00  // .##...##..
};

const unsigned char* chrtbl_f7[96] =       // character pointer table
{
        chr_f7_20, chr_f7_21, chr_f7_22, chr_f7_23, chr_f7_24, chr_f7_25, chr_f7_26, chr_f7_27,
        chr_f7_28, chr_f7_29, chr_f7_2A, chr_f7_2B, chr_f7_2C, chr_f7_2D, chr_f7_2E, chr_f7_2F,
        chr_f7_30, chr_f7_31, chr_f7_32, chr_f7_33, chr_f7_34, chr_f7_35, chr_f7_36, chr_f7_37,
        chr_f7_38, chr_f7_39, chr_f7_3A, chr_f7_3B, chr_f7_3C, chr_f7_3D, chr_f7_3E, chr_f7_3F,
        chr_f7_40, chr_f7_41, chr_f7_42, chr_f7_43, chr_f7_44, chr_f7_45, chr_f7_46, chr_f7_47,
        chr_f7_48, chr_f7_49, chr_f7_4A, chr_f7_4B, chr_f7_4C, chr_f7_4D, chr_f7_4E, chr_f7_4F,
        chr_f7_50, chr_f7_51, chr_f7_52, chr_f7_53, chr_f7_54, chr_f7_55, chr_f7_56, chr_f7_57,
        chr_f7_58, chr_f7_59, chr_f7_5A, chr_f7_5B, chr_f7_5C, chr_f7_5D, chr_f7_5E, chr_f7_5F,
        chr_f7_60, chr_f7_61, chr_f7_62, chr_f7_63, chr_f7_64, chr_f7_65, chr_f7_66, chr_f7_67,
        chr_f7_68, chr_f7_69, chr_f7_6A, chr_f7_6B, chr_f7_6C, chr_f7_6D, chr_f7_6E, chr_f7_6F,
        chr_f7_70, chr_f7_71, chr_f7_72, chr_f7_73, chr_f7_74, chr_f7_75, chr_f7_76, chr_f7_77,
        chr_f7_78, chr_f7_79, chr_f7_7A, chr_f7_7B, chr_f7_7C, chr_f7_7D, chr_f7_7E, chr_f7_7F
};

#define nr_chrs_f10 96
#define chr_hgt_f10 7
#define data_size_f10 8
#define firstchr_f10 32

const unsigned char widtbl_f10[96] =         // character width table
{
    2,1,3,5,5,5,5,2,3,3,5,5,2,5,2,5,
    5,3,5,5,5,5,5,5,5,5,2,2,4,5,4,5,
    5,5,5,5,5,5,5,5,5,3,5,5,5,5,5,5,
    5,5,5,5,5,5,5,5,5,5,5,3,5,3,5,5,
    3,5,5,5,5,5,4,5,5,1,4,4,3,5,5,5,
    5,5,5,5,5,5,5,5,5,5,5,4,1,4,5,5
};

const unsigned char chr_f10_20[   7] = { /* code 0020 */
  0x00, // ..
  0x00, // ..
  0x00, // ..
  0x00, // ..
  0x00, // ..
  0x00, // ..
  0x00  // ..
};

const unsigned char chr_f10_21[   7] = { /* code 0021 */
  0x80, // #
  0x80, // #
  0x80, // #
  0x80, // #
  0x00, // .
  0x00, // .
  0x80  // #
};

const unsigned char chr_f10_22[   7] = { /* code 0022 */
  0xA0, // #.#
  0xA0, // #.#
  0xA0, // #.#
  0x00, // ...
  0x00, // ...
  0x00, // ...
  0x00  // ...
};

const unsigned char chr_f10_23[   7] = { /* code 0023 */
  0x50, // .#.#.
  0x50, // .#.#.
  0xF8, // #####
  0x50, // .#.#.
  0xF8, // #####
  0x50, // .#.#.
  0x50  // .#.#.
};

const unsigned char chr_f10_24[   7] = { /* code 0024 */
  0x20, // ..#..
  0x78, // .####
  0xA0, // #.#..
  0x70, // .###.
  0x28, // ..#.#
  0xF0, // ####.
  0x20  // ..#..
};

const unsigned char chr_f10_25[   7] = { /* code 0025 */
  0xC0, // ##...
  0xC8, // ##..#
  0x10, // ...#.
  0x20, // ..#..
  0x40, // .#...
  0x98, // #..##
  0x18  // ...##
};

const unsigned char chr_f10_26[   7] = { /* code 0026 */
  0x60, // .##..
  0x90, // #..#.
  0xA0, // #.#..
  0x40, // .#...
  0xA8, // #.#.#
  0x90, // #..#.
  0x68  // .##.#
};

const unsigned char chr_f10_27[   7] = { /* code 0027 */
  0x00, // ..
  0xC0, // ##
  0x40, // .#
  0x80, // #.
  0x00, // ..
  0x00, // ..
  0x00  // ..
};

const unsigned char chr_f10_28[   7] = { /* code 0028 */
  0x20, // ..#
  0x40, // .#.
  0x80, // #..
  0x80, // #..
  0x80, // #..
  0x40, // .#.
  0x20  // ..#
};

const unsigned char chr_f10_29[   7] = { /* code 0029 */
  0x80, // #..
  0x40, // .#.
  0x20, // ..#
  0x20, // ..#
  0x20, // ..#
  0x40, // .#.
  0x80  // #..
};

const unsigned char chr_f10_2A[   7] = { /* code 002A */
  0x00, // .....
  0x20, // ..#..
  0xA8, // #.#.#
  0x70, // .###.
  0xA8, // #.#.#
  0x20, // ..#..
  0x00  // .....
};

const unsigned char chr_f10_2B[   7] = { /* code 002B */
  0x00, // .....
  0x20, // ..#..
  0x20, // ..#..
  0xF8, // #####
  0x20, // ..#..
  0x20, // ..#..
  0x00  // .....
};

const unsigned char chr_f10_2C[   7] = { /* code 002C */
  0x00, // ..
  0x00, // ..
  0x00, // ..
  0x00, // ..
  0xC0, // ##
  0x40, // .#
  0x80  // #.
};

const unsigned char chr_f10_2D[   7] = { /* code 002D */
  0x00, // .....
  0x00, // .....
  0x00, // .....
  0xF8, // #####
  0x00, // .....
  0x00, // .....
  0x00  // .....
};

const unsigned char chr_f10_2E[   7] = { /* code 002E */
  0x00, // ..
  0x00, // ..
  0x00, // ..
  0x00, // ..
  0x00, // ..
  0xC0, // ##
  0xC0  // ##
};

const unsigned char chr_f10_2F[   7] = { /* code 002F */
  0x00, // .....
  0x08, // ....#
  0x10, // ...#.
  0x20, // ..#..
  0x40, // .#...
  0x80, // #....
  0x00  // .....
};

const unsigned char chr_f10_30[   7] = { /* code 0030 */
  0x70, // .###.
  0x88, // #...#
  0x98, // #..##
  0xA8, // #.#.#
  0xC8, // ##..#
  0x88, // #...#
  0x70  // .###.
};

const unsigned char chr_f10_31[   7] = { /* code 0031 */
  0x20, // ..#.
  0x60, // .##.
  0x20, // ..#.
  0x20, // ..#.
  0x20, // ..#.
  0x20, // ..#.
  0x70  // .###
};

const unsigned char chr_f10_32[   7] = { /* code 0032 */
  0x70, // .###.
  0x88, // #...#
  0x08, // ....#
  0x10, // ...#.
  0x20, // ..#..
  0x40, // .#...
  0xF8  // #####
};

const unsigned char chr_f10_33[   7] = { /* code 0033 */
  0xF8, // #####
  0x10, // ...#.
  0x20, // ..#..
  0x10, // ...#.
  0x08, // ....#
  0x88, // #...#
  0x70  // .###.
};

const unsigned char chr_f10_34[   7] = { /* code 0034 */
  0x10, // ...#.
  0x30, // ..##.
  0x50, // .#.#.
  0x90, // #..#.
  0xF8, // #####
  0x10, // ...#.
  0x10  // ...#.
};

const unsigned char chr_f10_35[   7] = { /* code 0035 */
  0xF8, // #####
  0x80, // #....
  0xF0, // ####.
  0x08, // ....#
  0x08, // ....#
  0x08, // ....#
  0xF0  // ####.
};

const unsigned char chr_f10_36[   7] = { /* code 0036 */
  0x30, // ..##.
  0x40, // .#...
  0x80, // #....
  0xF0, // ####.
  0x88, // #...#
  0x88, // #...#
  0x70  // .###.
};

const unsigned char chr_f10_37[   7] = { /* code 0037 */
  0xF8, // #####
  0x08, // ....#
  0x10, // ...#.
  0x20, // ..#..
  0x40, // .#...
  0x40, // .#...
  0x40  // .#...
};

const unsigned char chr_f10_38[   7] = { /* code 0038 */
  0x70, // .###.
  0x88, // #...#
  0x88, // #...#
  0x70, // .###.
  0x88, // #...#
  0x88, // #...#
  0x70  // .###.
};

const unsigned char chr_f10_39[   7] = { /* code 0039 */
  0x70, // .###.
  0x88, // #...#
  0x88, // #...#
  0x78, // .####
  0x08, // ....#
  0x10, // ...#.
  0x60  // .##..
};

const unsigned char chr_f10_3A[   7] = { /* code 003A */
  0x00, // ..
  0xC0, // ##
  0xC0, // ##
  0x00, // ..
  0xC0, // ##
  0xC0, // ##
  0x00  // ..
};

const unsigned char chr_f10_3B[   7] = { /* code 003B */
  0x00, // ..
  0xC0, // ##
  0xC0, // ##
  0x00, // ..
  0xC0, // ##
  0x40, // .#
  0x80  // #.
};

const unsigned char chr_f10_3C[   7] = { /* code 003C */
  0x10, // ...#
  0x20, // ..#.
  0x40, // .#..
  0x80, // #...
  0x40, // .#..
  0x20, // ..#.
  0x10  // ...#
};

const unsigned char chr_f10_3D[   7] = { /* code 003D */
  0x00, // .....
  0x00, // .....
  0xF8, // #####
  0x00, // .....
  0xF8, // #####
  0x00, // .....
  0x00  // .....
};

const unsigned char chr_f10_3E[   7] = { /* code 003E */
  0x80, // #...
  0x40, // .#..
  0x20, // ..#.
  0x10, // ...#
  0x20, // ..#.
  0x40, // .#..
  0x80  // #...
};

const unsigned char chr_f10_3F[   7] = { /* code 003F */
  0x70, // .###.
  0x88, // #...#
  0x08, // ....#
  0x10, // ...#.
  0x20, // ..#..
  0x00, // .....
  0x20  // ..#..
};

const unsigned char chr_f10_40[   7] = { /* code 0040 */
  0x70, // .###.
  0x88, // #...#
  0x08, // ....#
  0x68, // .##.#
  0xA8, // #.#.#
  0xA8, // #.#.#
  0x70  // .###.
};

const unsigned char chr_f10_41[   7] = { /* code 0041 */
  0x70, // .###.
  0x88, // #...#
  0x88, // #...#
  0x88, // #...#
  0xF8, // #####
  0x88, // #...#
  0x88  // #...#
};

const unsigned char chr_f10_42[   7] = { /* code 0042 */
  0xF0, // ####.
  0x88, // #...#
  0x88, // #...#
  0xF0, // ####.
  0x88, // #...#
  0x88, // #...#
  0xF0  // ####.
};

const unsigned char chr_f10_43[   7] = { /* code 0043 */
  0x70, // .###.
  0x88, // #...#
  0x80, // #....
  0x80, // #....
  0x80, // #....
  0x88, // #...#
  0x70  // .###.
};

const unsigned char chr_f10_44[   7] = { /* code 0044 */
  0xE0, // ###..
  0x90, // #..#.
  0x88, // #...#
  0x88, // #...#
  0x88, // #...#
  0x90, // #..#.
  0xE0  // ###..
};

const unsigned char chr_f10_45[   7] = { /* code 0045 */
  0xF8, // #####
  0x80, // #....
  0x80, // #....
  0xF0, // ####.
  0x80, // #....
  0x80, // #....
  0xF8  // #####
};

const unsigned char chr_f10_46[   7] = { /* code 0046 */
  0xF8, // #####
  0x80, // #....
  0x80, // #....
  0xF0, // ####.
  0x80, // #....
  0x80, // #....
  0x80  // #....
};

const unsigned char chr_f10_47[   7] = { /* code 0047 */
  0x70, // .###.
  0x88, // #...#
  0x80, // #....
  0xB8, // #.###
  0x88, // #...#
  0x88, // #...#
  0x78  // .####
};

const unsigned char chr_f10_48[   7] = { /* code 0048 */
  0x88, // #...#
  0x88, // #...#
  0x88, // #...#
  0xF8, // #####
  0x88, // #...#
  0x88, // #...#
  0x88  // #...#
};

const unsigned char chr_f10_49[   7] = { /* code 0049 */
  0xE0, // ###
  0x40, // .#.
  0x40, // .#.
  0x40, // .#.
  0x40, // .#.
  0x40, // .#.
  0xE0  // ###
};

const unsigned char chr_f10_4A[   7] = { /* code 004A */
  0x38, // ..###
  0x10, // ...#.
  0x10, // ...#.
  0x10, // ...#.
  0x10, // ...#.
  0x90, // #..#.
  0x60  // .##..
};

const unsigned char chr_f10_4B[   7] = { /* code 004B */
  0x88, // #...#
  0x90, // #..#.
  0xA0, // #.#..
  0xC0, // ##...
  0xA0, // #.#..
  0x90, // #..#.
  0x88  // #...#
};

const unsigned char chr_f10_4C[   7] = { /* code 004C */
  0x80, // #....
  0x80, // #....
  0x80, // #....
  0x80, // #....
  0x80, // #....
  0x80, // #....
  0xF8  // #####
};

const unsigned char chr_f10_4D[   7] = { /* code 004D */
  0x88, // #...#
  0xD8, // ##.##
  0xA8, // #.#.#
  0xA8, // #.#.#
  0x88, // #...#
  0x88, // #...#
  0x88  // #...#
};

const unsigned char chr_f10_4E[   7] = { /* code 004E */
  0x88, // #...#
  0x88, // #...#
  0xC8, // ##..#
  0xA8, // #.#.#
  0x98, // #..##
  0x88, // #...#
  0x88  // #...#
};

const unsigned char chr_f10_4F[   7] = { /* code 004F */
  0x70, // .###.
  0x88, // #...#
  0x88, // #...#
  0x88, // #...#
  0x88, // #...#
  0x88, // #...#
  0x70  // .###.
};

const unsigned char chr_f10_50[   7] = { /* code 0050 */
  0xF0, // ####.
  0x88, // #...#
  0x88, // #...#
  0xF0, // ####.
  0x80, // #....
  0x80, // #....
  0x80  // #....
};

const unsigned char chr_f10_51[   7] = { /* code 0051 */
  0x70, // .###.
  0x88, // #...#
  0x88, // #...#
  0x88, // #...#
  0xA8, // #.#.#
  0x90, // #..#.
  0x68  // .##.#
};

const unsigned char chr_f10_52[   7] = { /* code 0052 */
  0xF0, // ####.
  0x88, // #...#
  0x88, // #...#
  0xF0, // ####.
  0xA0, // #.#..
  0x90, // #..#.
  0x88  // #...#
};

const unsigned char chr_f10_53[   7] = { /* code 0053 */
  0x78, // .####
  0x80, // #....
  0x80, // #....
  0x70, // .###.
  0x08, // ....#
  0x08, // ....#
  0xF0  // ####.
};

const unsigned char chr_f10_54[   7] = { /* code 0054 */
  0xF8, // #####
  0x20, // ..#..
  0x20, // ..#..
  0x20, // ..#..
  0x20, // ..#..
  0x20, // ..#..
  0x20  // ..#..
};

const unsigned char chr_f10_55[   7] = { /* code 0055 */
  0x88, // #...#
  0x88, // #...#
  0x88, // #...#
  0x88, // #...#
  0x88, // #...#
  0x88, // #...#
  0x70  // .###.
};

const unsigned char chr_f10_56[   7] = { /* code 0056 */
  0x88, // #...#
  0x88, // #...#
  0x88, // #...#
  0x88, // #...#
  0x88, // #...#
  0x50, // .#.#.
  0x20  // ..#..
};

const unsigned char chr_f10_57[   7] = { /* code 0057 */
  0x88, // #...#
  0x88, // #...#
  0x88, // #...#
  0xA8, // #.#.#
  0xA8, // #.#.#
  0xA8, // #.#.#
  0x50  // .#.#.
};

const unsigned char chr_f10_58[   7] = { /* code 0058 */
  0x88, // #...#
  0x88, // #...#
  0x50, // .#.#.
  0x20, // ..#..
  0x50, // .#.#.
  0x88, // #...#
  0x88  // #...#
};

const unsigned char chr_f10_59[   7] = { /* code 0059 */
  0x88, // #...#
  0x88, // #...#
  0x88, // #...#
  0x50, // .#.#.
  0x20, // ..#..
  0x20, // ..#..
  0x20  // ..#..
};

const unsigned char chr_f10_5A[   7] = { /* code 005A */
  0xF8, // #####
  0x08, // ....#
  0x10, // ...#.
  0x20, // ..#..
  0x40, // .#...
  0x80, // #....
  0xF8  // #####
};

const unsigned char chr_f10_5B[   7] = { /* code 005B */
  0xE0, // ###
  0x80, // #..
  0x80, // #..
  0x80, // #..
  0x80, // #..
  0x80, // #..
  0xE0  // ###
};

const unsigned char chr_f10_5C[   7] = { /* code 005C */
  0x00, // .....
  0x80, // #....
  0x40, // .#...
  0x20, // ..#..
  0x10, // ...#.
  0x08, // ....#
  0x00  // .....
};

const unsigned char chr_f10_5D[   7] = { /* code 005D */
  0xE0, // ###
  0x20, // ..#
  0x20, // ..#
  0x20, // ..#
  0x20, // ..#
  0x20, // ..#
  0xE0  // ###
};

const unsigned char chr_f10_5E[   7] = { /* code 005E */
  0x20, // ..#..
  0x50, // .#.#.
  0x88, // #...#
  0x00, // .....
  0x00, // .....
  0x00, // .....
  0x00  // .....
};

const unsigned char chr_f10_5F[   7] = { /* code 005F */
  0x00, // .....
  0x00, // .....
  0x00, // .....
  0x00, // .....
  0x00, // .....
  0x00, // .....
  0xF8  // #####
};

const unsigned char chr_f10_60[   7] = { /* code 0060 */
  0x80, // #..
  0x40, // .#.
  0x20, // ..#
  0x00, // ...
  0x00, // ...
  0x00, // ...
  0x00  // ...
};

const unsigned char chr_f10_61[   7] = { /* code 0061 */
  0x00, // .....
  0x00, // .....
  0x70, // .###.
  0x08, // ....#
  0x78, // .####
  0x88, // #...#
  0x78  // .####
};

const unsigned char chr_f10_62[   7] = { /* code 0062 */
  0x80, // #....
  0x80, // #....
  0x80, // #....
  0xF0, // ####.
  0x88, // #...#
  0x88, // #...#
  0xF0  // ####.
};

const unsigned char chr_f10_63[   7] = { /* code 0063 */
  0x00, // .....
  0x00, // .....
  0x78, // .####
  0x80, // #....
  0x80, // #....
  0x80, // #....
  0x78  // .####
};

const unsigned char chr_f10_64[   7] = { /* code 0064 */
  0x08, // ....#
  0x08, // ....#
  0x08, // ....#
  0x78, // .####
  0x88, // #...#
  0x88, // #...#
  0x78  // .####
};

const unsigned char chr_f10_65[   7] = { /* code 0065 */
  0x00, // .....
  0x00, // .....
  0x70, // .###.
  0x88, // #...#
  0xF8, // #####
  0x80, // #....
  0x70  // .###0
};

const unsigned char chr_f10_66[   7] = { /* code 0066 */
  0x20, // ..#.
  0x50, // .#.#
  0x40, // .#..
  0xE0, // ###.
  0x40, // .#..
  0x40, // .#..
  0x40  // .#..
};

const unsigned char chr_f10_67[   7] = { /* code 0067 */
  0x00, // .....
  0x78, // .####
  0x88, // #...#
  0x88, // #...#
  0x78, // .####
  0x08, // ....#
  0x70  // .###.
};

const unsigned char chr_f10_68[   7] = { /* code 0068 */
  0x80, // #....
  0x80, // #....
  0xF0, // ####.
  0x88, // #...#
  0x88, // #...#
  0x88, // #...#
  0x88  // #...#
};

const unsigned char chr_f10_69[   7] = { /* code 0069 */
  0x00, // .
  0x80, // #
  0x00, // .
  0x80, // #
  0x80, // #
  0x80, // #
  0x80  // #
};

const unsigned char chr_f10_6A[   7] = { /* code 006A */
  0x10, // ...#
  0x00, // ....
  0x10, // ...#
  0x10, // ...#
  0x10, // ...#
  0x90, // #..#
  0x60  // .##.
};

const unsigned char chr_f10_6B[   7] = { /* code 006B */
  0x80, // #...
  0x80, // #...
  0x90, // #..#
  0xA0, // #.#.
  0xC0, // ##..
  0xA0, // #.#.
  0x90  // #..#
};

const unsigned char chr_f10_6C[   7] = { /* code 006C */
  0xC0, // ##.
  0x40, // .#.
  0x40, // .#.
  0x40, // .#.
  0x40, // .#.
  0x40, // .#.
  0xE0  // ###
};

const unsigned char chr_f10_6D[   7] = { /* code 006D */
  0x00, // .....
  0x00, // .....
  0xD8, // ##.##
  0xA8, // #.#.#
  0xA8, // #.#.#
  0xA8, // #.#.#
  0x88  // #...#
};

const unsigned char chr_f10_6E[   7] = { /* code 006E */
  0x00, // .....
  0x00, // .....
  0xB0, // #.##.
  0xC8, // ##..#
  0x88, // #...#
  0x88, // #...#
  0x88  // #...#
};

const unsigned char chr_f10_6F[   7] = { /* code 006F */
  0x00, // .....
  0x00, // .....
  0x70, // .###.
  0x88, // #...#
  0x88, // #...#
  0x88, // #...#
  0x70  // .###.
};

const unsigned char chr_f10_70[   7] = { /* code 0070 */
  0x00, // .....
  0x00, // .....
  0xF0, // ####.
  0x88, // #...#
  0xF0, // ####.
  0x80, // #....
  0x80  // #....
};

const unsigned char chr_f10_71[   7] = { /* code 0071 */
  0x00, // .....
  0x00, // .....
  0x78, // .####
  0x88, // #...#
  0x78, // .####
  0x08, // ....#
  0x08  // ....#
};

const unsigned char chr_f10_72[   7] = { /* code 0072 */
  0x00, // .....
  0x00, // .....
  0xB0, // #.##.
  0xC8, // ##..#
  0x80, // #....
  0x80, // #....
  0x80  // #....
};

const unsigned char chr_f10_73[   7] = { /* code 0073 */
  0x00, // .....
  0x00, // .....
  0x78, // .####
  0x80, // #....
  0x70, // .###.
  0x08, // ....#
  0xF0  // ####.
};

const unsigned char chr_f10_74[   7] = { /* code 0074 */
  0x20, // ..#..
  0xF8, // #####
  0x20, // ..#..
  0x20, // ..#..
  0x20, // ..#..
  0x28, // ..#.#
  0x10  // ...#.
};

const unsigned char chr_f10_75[   7] = { /* code 0075 */
  0x00, // .....
  0x00, // .....
  0x88, // #...#
  0x88, // #...#
  0x88, // #...#
  0x88, // #...#
  0x70  // .###.
};

const unsigned char chr_f10_76[   7] = { /* code 0076 */
  0x00, // .....
  0x00, // .....
  0x88, // #...#
  0x88, // #...#
  0x88, // #...#
  0x50, // .#.#.
  0x20  // ..#..
};

const unsigned char chr_f10_77[   7] = { /* code 0077 */
  0x00, // .....
  0x00, // .....
  0x88, // #...#
  0x88, // #...#
  0xA8, // #.#.#
  0xA8, // #.#.#
  0x50  // .#.#.
};

const unsigned char chr_f10_78[   7] = { /* code 0078 */
  0x00, // .....
  0x00, // .....
  0x88, // #...#
  0x50, // .#.#.
  0x20, // ..#..
  0x50, // .#.#.
  0x88  // #...#
};

const unsigned char chr_f10_79[   7] = { /* code 0079 */
  0x00, // .....
  0x00, // .....
  0x88, // #...#
  0x88, // #...#
  0x78, // .####
  0x08, // ....#
  0x70  // .###.
};

const unsigned char chr_f10_7A[   7] = { /* code 007A */
  0x00, // .....
  0x00, // .....
  0xF8, // #####
  0x10, // ...#.
  0x20, // ..#..
  0x40, // .#...
  0xF8  // #####
};

const unsigned char chr_f10_7B[   7] = { /* code 007B */
  0x30, // ..##
  0x40, // .#..
  0x40, // .#..
  0x80, // #...
  0x40, // .#..
  0x40, // .#..
  0x30  // ..##
};

const unsigned char chr_f10_7C[   7] = { /* code 007C */
  0x80, // #
  0x80, // #
  0x80, // #
  0x00, // .
  0x80, // #
  0x80, // #
  0x80  // #
};

const unsigned char chr_f10_7D[   7] = { /* code 007D */
  0xC0, // ##..
  0x20, // ..#.
  0x20, // ..#.
  0x10, // ...#
  0x20, // ..#.
  0x20, // ..#.
  0xC0  // ##..
};

const unsigned char chr_f10_7E[   7] = { /* code 007E */
  0x08, // ....#
  0x70, // .###.
  0x80, // #....
  0x00, // .....
  0x00, // .....
  0x00, // .....
  0x00  // .....
};

const unsigned char chr_f10_7F[   7] = { /* code 007F */
  0x88, // #...#
  0x50, // .#.#.
  0xF8, // #####
  0x20, // ..#..
  0xF8, // #####
  0x20, // ..#..
  0x20  // ..#..
};

const unsigned char* chrtbl_f10[96] =       // character pointer table
{
        chr_f10_20, chr_f10_21, chr_f10_22, chr_f10_23, chr_f10_24, chr_f10_25, chr_f10_26, chr_f10_27,
        chr_f10_28, chr_f10_29, chr_f10_2A, chr_f10_2B, chr_f10_2C, chr_f10_2D, chr_f10_2E, chr_f10_2F,
        chr_f10_30, chr_f10_31, chr_f10_32, chr_f10_33, chr_f10_34, chr_f10_35, chr_f10_36, chr_f10_37,
        chr_f10_38, chr_f10_39, chr_f10_3A, chr_f10_3B, chr_f10_3C, chr_f10_3D, chr_f10_3E, chr_f10_3F,
        chr_f10_40, chr_f10_41, chr_f10_42, chr_f10_43, chr_f10_44, chr_f10_45, chr_f10_46, chr_f10_47,
        chr_f10_48, chr_f10_49, chr_f10_4A, chr_f10_4B, chr_f10_4C, chr_f10_4D, chr_f10_4E, chr_f10_4F,
        chr_f10_50, chr_f10_51, chr_f10_52, chr_f10_53, chr_f10_54, chr_f10_55, chr_f10_56, chr_f10_57,
        chr_f10_58, chr_f10_59, chr_f10_5A, chr_f10_5B, chr_f10_5C, chr_f10_5D, chr_f10_5E, chr_f10_5F,
        chr_f10_60, chr_f10_61, chr_f10_62, chr_f10_63, chr_f10_64, chr_f10_65, chr_f10_66, chr_f10_67,
        chr_f10_68, chr_f10_69, chr_f10_6A, chr_f10_6B, chr_f10_6C, chr_f10_6D, chr_f10_6E, chr_f10_6F,
        chr_f10_70, chr_f10_71, chr_f10_72, chr_f10_73, chr_f10_74, chr_f10_75, chr_f10_76, chr_f10_77,
        chr_f10_78, chr_f10_79, chr_f10_7A, chr_f10_7B, chr_f10_7C, chr_f10_7D, chr_f10_7E, chr_f10_7F
};

